Post em Destaque

Aviso importante! Mudanças na versão do PHP 5 em /usr/ports/lang/php5

Para aqueles que estão usando o PHP 5.3 instalado à partir do /usr/ports/lang/php5 perceberão que após um “portsnap fetch update” a versão mudará para o PHP 5.4.3. Cuidado na hora de atualizar o PHP para não trocar de versão acidentalmente. O PHP 5.3 agora encontra-se em: /usr/ports/lang/php53 Os...

Leia mais...

Novas vulnerabilidades – bind 9 e sysret + correção IPv6

Postado por gondim | Categoria Dicas, FreeBSD, Segurança | Dia 12-06-2012

Tags:

0

Saíram 2 novas vulnerabilidades e um acerto relacionado ao IPv6.

É bom atualizarem os sistemas e sempre se manterem seguros. Abaixo os links com todas as informações necessárias:

http://security.freebsd.org/advisories/FreeBSD-SA-12:04.sysret.asc

http://security.freebsd.org/advisories/FreeBSD-SA-12:03.bind.asc

http://security.freebsd.org/advisories/FreeBSD-EN-12:02.ipv6refcount.asc

O problema do sysret só ocorre em sistemas FreeBSD 64 bits e em  CPU que não seja AMD.

Share Button

Write a comment

*